Id: IsWiX.IsWiX
Version: 4.14.5
Name: IsWiX
Publisher: IsWiX
License: MS-PL
LicenseUrl: https://github.com/iswix-llc/iswix/blob/master/MS-PL.txt
AppMoniker: iswix
Tags: wix, msi, setup, visualstudio
Description: Industrial Strength Windows Installer XML ( IsWiX ) makes authoring Windows Installer XML (WiX) Windows Installers (.MSI) a breeze. It includes Visual Studio project templates and graphical designers to aid you in authoring 95% of your source code. From there you can author additional code using standard WiX programming techniques.
Homepage: https://github.com/iswix-llc/iswix
Installers:
  - Arch: x64
    Url: https://github.com/iswix-llc/iswix/releases/download/v4.14.5/IsWiX-4.14.5.0.msi
    Sha256: AF50EBD3E73447A5C746933F78357857127695B97977DF8D7605FC0CDD18CB9D
    InstallerType: msi
